Jump to content
Sign in to follow this  
klelugi

[Pear] package "Auth"

Rate this topic

Recommended Posts

Bonjour,

J'ai un problème au niveau du package "Auth" sous ovh

Voici mon code :

 

set_include_path(get_include_path() . ":".$_SERVER[DOCUMENT_ROOT] . '/bibliotheque/pear');
require_once("PEAR.php");
echo "1";
require_once("DB.php");
echo "2";
require_once("Auth.php");
echo "3";

Mon code s'arrete au niveau de echo "2", et je ne comprend pas pourquoi il veux prendre en charge Auth.php version "1.3.0".

Share this post


Link to post
Share on other sites

-Question a deux francs : comment php gère les require ? je veut dire par la, le problème ne viendrais pas des majuscules dans le nom du fichier ?

- A tu mis un fichier .htaccess avec

php_flag display_errors on

histoire d'en savoir un peu plus sur ton problème ?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×
×
  • Create New...